*{
margin:0;
padding:0;
box-sizing: border-box;
font-family:'Poppins',sans-serif;
}

body{
background:#fff;
color:#111;
}

header{
    position: sticky;
    top: 0;
    box-shadow: 0 0 20px #000;
    z-index: 1;
}
.navbar{
height:80px;
display:flex;
justify-content:space-between;
align-items:center;
padding:0 60px;
background:white;
}

.logo{
display:flex;
align-items:center;
gap:10px;
font-size:26px;
font-weight:bold;
}

.menu{
display:flex;
list-style:none;
gap:35px;

}

.menu a{
text-decoration:none;
color:#111;
transition: 0.1s;
}

.menu a:hover{
color:white;
background: #111;
padding: 10px;
font-weight: bold;
border-radius: 10px;

}

@media(max-width:900px){

.navbar{
flex-direction:column;
height:auto;
padding:20px;
}

header{
    box-shadow: none;
}

.menu{
margin:20px 0;
flex-wrap:wrap;
justify-content:center;
}

section{
    z-index: 1;
    box-shadow: 0 0 15px #000;
}

}

.btn-back{
    background:black;
    color:white;
    padding:12px 22px;
    text-decoration:none;
    border-radius:8px;
    transition: .25s;
}

.btn-back:hover{
    background-color: #222;
    transform:scale(1.15);
}

.hero2{
    position:relative;
    height: 100vh;
    background:url("image/fondo2.jfif") center/cover;
    display:flex;
    align-items: center;
    justify-content: center;
}

article{
    border-radius: 40px;
    width: 600px;
    padding: 40px;
}

form{
width: 55%;
display:flex;
flex-direction:column;
}

button{
background:black;
color:white;
padding:15px;
width: 100%;
border:none;
border-radius:8px;
cursor:pointer;
}

button:hover{
    background-color: #222;
}

.btn2{
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    align-items: center;
    justify-content: center;

}
.crear-cuenta{
    font-size: 40px;
    color:white;
    font-weight: bold;
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    text-shadow: 5px 5px 5px black;
    position: relative;
}

input, select{
padding:15px;
width: 100%;
margin-bottom:15px;
border:1px solid #ccc;
border-radius:8px;
}

textarea{
height:120px;
resize:none;
}

.overlay{
    height: 100%;
    width: 100%;
    background-color: #000a;
    display: flex;
    align-items: center;
    justify-content: center;
}